Download PuTTY brew

Current stable version (.67) of putty can't be build with gtk+2 support on OS X using homebrew. This is a know issue #40951. It seems you can install from HEAD version (brew install -HEAD -with-gtk+3 putty) and for me that is also broken.brew install putty by default installs from a pre-built bottle. The pre-built bottle for putty doesn't include putty, puttytel or pterm.If you want putty then can try installing from source. First remove the installed putty formula by running brew remove putty. After that install putty from source by running brew install -build-from-source -with-gtk+3 putty.NOTE: As of this writing building putty from source is broken with

Download PuTTY HP

Download PuTTY here

Download PuTTY version 0.60

Download PuTTY no install

Download PuTTY blogspot

Error. Page cannot be displayed. Please contact your service provider for more details. (26)